{
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather4": {
    "enabled": true,
    "colors": [
      "#4C4C4C"
    ]
  },
  "licensePlate": {
    "style": "Japan",
    "paramHiragana": "せ",
    "paramPrefecture": "福岡",
    "paramVehicle": "302",
    "paramNumber": "NX32"
  }
}